uuid: ef096efe-6850-44ff-9922-9cd2f5ebaa09
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.p02weight
id: commerce_product_variation.splashback.p02weight
field_name: p02weight
entity_type: commerce_product_variation
bundle: splashback
label: 'Packaging Polystyrene'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
